count: 73
next: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&page=3&species=10116&summary=true
previous: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&species=10116&summary=true
results:
- bed_filename: macs/DAMO/EXP033400.H4-II-E_hepatocellular_carcinoma.HNF4A/EXP033400.H4-II-E_hepatocellular_carcinoma.HNF4A.MA1494.1.damo.bed
  fasta_filename: macs/DAMO/EXP033400.H4-II-E_hepatocellular_carcinoma.HNF4A/EXP033400.H4-II-E_hepatocellular_carcinoma.HNF4A.MA1494.1.damo.fa
  folder:
    folder: EXP033400.H4-II-E_hepatocellular_carcinoma.HNF4A
    references:
    - identifier: GEO:GSE53862
    - identifier: PUBMED:25414334
    - identifier: GEO:GSM1302279
    - identifier: GTRD:EXP033400
    samples:
    - biological_condition: siRNA - Scrambled
      cell:
        title: H4-II-E (hepatocellular carcinoma)
    species:
      name: Rattus norvegicus
    tf_name: HNF4A
  jaspar_id: MA1494.1
  profile_name: HNF4A
  synonyms:
  - FRTS4
  - HNF4
  - HNF4a7
  - HNF4a8
  - HNF4a9
  - HNF4alpha
  - HNF4alpha10/11/12
  - MODY
  - MODY1
  - NR2A1
  - NR2A21
  - TCF
  - TCF-14
  - TCF14
  - hepatic nuclear factor 4 alpha
  - hepatocyte nuclear factor 4 alpha
  - hepatocyte nuclear factor 4-alpha
  - nuclear receptor subfamily 2 group A member 1
  - transcription factor 14
  - transcription factor HNF-4
- bed_filename: macs/DAMO/EXP033401.H4-II-E_hepatocellular_carcinoma.HNF4A/EXP033401.H4-II-E_hepatocellular_carcinoma.HNF4A.MA0114.4.damo.bed
  fasta_filename: macs/DAMO/EXP033401.H4-II-E_hepatocellular_carcinoma.HNF4A/EXP033401.H4-II-E_hepatocellular_carcinoma.HNF4A.MA0114.4.damo.fa
  folder:
    folder: EXP033401.H4-II-E_hepatocellular_carcinoma.HNF4A
    references:
    - identifier: PUBMED:25414334
    - identifier: GEO:GSM1302280
    - identifier: GEO:GSE53862
    - identifier: GTRD:EXP033401
    samples:
    - biological_condition: siRNA - Tcf7l2
      cell:
        title: H4-II-E (hepatocellular carcinoma)
    species:
      name: Rattus norvegicus
    tf_name: HNF4A
  jaspar_id: MA0114.4
  profile_name: HNF4A
  synonyms:
  - FRTS4
  - HNF4
  - HNF4a7
  - HNF4a8
  - HNF4a9
  - HNF4alpha
  - HNF4alpha10/11/12
  - MODY
  - MODY1
  - NR2A1
  - NR2A21
  - TCF
  - TCF-14
  - TCF14
  - hepatic nuclear factor 4 alpha
  - hepatocyte nuclear factor 4 alpha
  - hepatocyte nuclear factor 4-alpha
  - nuclear receptor subfamily 2 group A member 1
  - transcription factor 14
  - transcription factor HNF-4
- bed_filename: macs/DAMO/EXP033401.H4-II-E_hepatocellular_carcinoma.HNF4A/EXP033401.H4-II-E_hepatocellular_carcinoma.HNF4A.MA1494.1.damo.bed
  fasta_filename: macs/DAMO/EXP033401.H4-II-E_hepatocellular_carcinoma.HNF4A/EXP033401.H4-II-E_hepatocellular_carcinoma.HNF4A.MA1494.1.damo.fa
  folder:
    folder: EXP033401.H4-II-E_hepatocellular_carcinoma.HNF4A
    references:
    - identifier: PUBMED:25414334
    - identifier: GEO:GSM1302280
    - identifier: GEO:GSE53862
    - identifier: GTRD:EXP033401
    samples:
    - biological_condition: siRNA - Tcf7l2
      cell:
        title: H4-II-E (hepatocellular carcinoma)
    species:
      name: Rattus norvegicus
    tf_name: HNF4A
  jaspar_id: MA1494.1
  profile_name: HNF4A
  synonyms:
  - FRTS4
  - HNF4
  - HNF4a7
  - HNF4a8
  - HNF4a9
  - HNF4alpha
  - HNF4alpha10/11/12
  - MODY
  - MODY1
  - NR2A1
  - NR2A21
  - TCF
  - TCF-14
  - TCF14
  - hepatic nuclear factor 4 alpha
  - hepatocyte nuclear factor 4 alpha
  - hepatocyte nuclear factor 4-alpha
  - nuclear receptor subfamily 2 group A member 1
  - transcription factor 14
  - transcription factor HNF-4
- bed_filename: macs/DAMO/EXP033402.H4-II-E_hepatocellular_carcinoma.TCF7L2/EXP033402.H4-II-E_hepatocellular_carcinoma.TCF7L2.MA0523.1.damo.bed
  fasta_filename: macs/DAMO/EXP033402.H4-II-E_hepatocellular_carcinoma.TCF7L2/EXP033402.H4-II-E_hepatocellular_carcinoma.TCF7L2.MA0523.1.damo.fa
  folder:
    folder: EXP033402.H4-II-E_hepatocellular_carcinoma.TCF7L2
    references:
    - identifier: GEO:GSE53862
    - identifier: PUBMED:25414334
    - identifier: GEO:GSM1302276
    - identifier: GEO:GSM1302275
    - identifier: GTRD:EXP033402
    samples:
    - biological_condition: siRNA - Scrambled
      cell:
        title: H4-II-E (hepatocellular carcinoma)
    species:
      name: Rattus norvegicus
    tf_name: TCF7L2
  jaspar_id: MA0523.1
  profile_name: TCF7L2
  synonyms:
  - HMG box transcription factor 4
  - T-cell factor 4
  - T-cell-specific transcription factor 4
  - TCF-4
  - TCF4
  - hTCF-4
  - transcription factor 7 like 2
  - transcription factor 7-like 2
  - transcription factor 7-like 2 (T-cell specific, HMG-box)
- bed_filename: macs/DAMO/EXP033403.H4-II-E_hepatocellular_carcinoma.TCF7L2/EXP033403.H4-II-E_hepatocellular_carcinoma.TCF7L2.MA0523.1.damo.bed
  fasta_filename: macs/DAMO/EXP033403.H4-II-E_hepatocellular_carcinoma.TCF7L2/EXP033403.H4-II-E_hepatocellular_carcinoma.TCF7L2.MA0523.1.damo.fa
  folder:
    folder: EXP033403.H4-II-E_hepatocellular_carcinoma.TCF7L2
    references:
    - identifier: GEO:GSM1302277
    - identifier: GEO:GSE53862
    - identifier: PUBMED:25414334
    - identifier: GEO:GSM1302278
    - identifier: GTRD:EXP033403
    samples:
    - biological_condition: siRNA -Tcf7l2
      cell:
        title: H4-II-E (hepatocellular carcinoma)
    species:
      name: Rattus norvegicus
    tf_name: TCF7L2
  jaspar_id: MA0523.1
  profile_name: TCF7L2
  synonyms:
  - HMG box transcription factor 4
  - T-cell factor 4
  - T-cell-specific transcription factor 4
  - TCF-4
  - TCF4
  - hTCF-4
  - transcription factor 7 like 2
  - transcription factor 7-like 2
  - transcription factor 7-like 2 (T-cell specific, HMG-box)
- bed_filename: macs/DAMO/EXP033674.GC_pituitary_cells.POU1F1/EXP033674.GC_pituitary_cells.POU1F1.MA0784.1.damo.bed
  fasta_filename: macs/DAMO/EXP033674.GC_pituitary_cells.POU1F1/EXP033674.GC_pituitary_cells.POU1F1.MA0784.1.damo.fa
  folder:
    folder: EXP033674.GC_pituitary_cells.POU1F1
    references:
    - identifier: GEO:GSE58009
    - identifier: PUBMED:25119036
    - identifier: GEO:GSM1399418
    - identifier: GTRD:EXP033674
    samples:
    - biological_condition: none
      cell:
        title: GC pituitary cells
    species:
      name: Rattus norvegicus
    tf_name: POU1F1
  jaspar_id: MA0784.1
  profile_name: POU1F1
  synonyms:
  - CPHD1
  - GHF-1
  - PIT1
  - POU class 1 homeobox 1
  - POU domain, class 1, transcription factor 1
  - POU1F1a
  - Pit-1
  - growth hormone factor 1
  - pituitary transcript factor 1
  - pituitary-specific positive transcription factor 1
- bed_filename: macs/DAMO/EXP033675.GC_pituitary_cells.POU1F1/EXP033675.GC_pituitary_cells.POU1F1.MA0784.1.damo.bed
  fasta_filename: macs/DAMO/EXP033675.GC_pituitary_cells.POU1F1/EXP033675.GC_pituitary_cells.POU1F1.MA0784.1.damo.fa
  folder:
    folder: EXP033675.GC_pituitary_cells.POU1F1
    references:
    - identifier: GEO:GSE58009
    - identifier: PUBMED:25119036
    - identifier: GEO:GSM1399419
    - identifier: GTRD:EXP033675
    samples:
    - biological_condition: none
      cell:
        title: GC pituitary cells
    species:
      name: Rattus norvegicus
    tf_name: POU1F1
  jaspar_id: MA0784.1
  profile_name: POU1F1
  synonyms:
  - CPHD1
  - GHF-1
  - PIT1
  - POU class 1 homeobox 1
  - POU domain, class 1, transcription factor 1
  - POU1F1a
  - Pit-1
  - growth hormone factor 1
  - pituitary transcript factor 1
  - pituitary-specific positive transcription factor 1
- bed_filename: macs/DAMO/EXP034467.spinal_cord.SOX10/EXP034467.spinal_cord.SOX10.MA0442.2.damo.bed
  fasta_filename: macs/DAMO/EXP034467.spinal_cord.SOX10/EXP034467.spinal_cord.SOX10.MA0442.2.damo.fa
  folder:
    folder: EXP034467.spinal_cord.SOX10
    references:
    - identifier: GEO:GSM1577134
    - identifier: GEO:GSE64703
    - identifier: GEO:GSM1577133
    - identifier: PUBMED:23966833
    - identifier: PUBMED:25974668
    - identifier: GTRD:EXP034467
    samples:
    - biological_condition: ''
      cell:
        title: spinal cord
    species:
      name: Rattus norvegicus
    tf_name: SOX10
  jaspar_id: MA0442.2
  profile_name: SOX10
  synonyms:
  - DOM
  - PCWH
  - SOX-10
  - SRY (sex determining region Y)-box 10
  - SRY-box 10
  - SRY-box transcription factor 10
  - SRY-related HMG-box gene 10
  - WS2E
  - WS4
  - WS4C
  - dominant megacolon, mouse, human homolog of
  - transcription factor SOX-10
- bed_filename: macs/DAMO/EXP034468.sciatic_nerve.SOX10/EXP034468.sciatic_nerve.SOX10.MA0442.2.damo.bed
  fasta_filename: macs/DAMO/EXP034468.sciatic_nerve.SOX10/EXP034468.sciatic_nerve.SOX10.MA0442.2.damo.fa
  folder:
    folder: EXP034468.sciatic_nerve.SOX10
    references:
    - identifier: GEO:GSM1577136
    - identifier: PUBMED:23966833
    - identifier: PUBMED:25974668
    - identifier: GEO:GSE64703
    - identifier: GEO:GSM1577135
    - identifier: GTRD:EXP034468
    samples:
    - biological_condition: ''
      cell:
        title: sciatic nerve
    species:
      name: Rattus norvegicus
    tf_name: SOX10
  jaspar_id: MA0442.2
  profile_name: SOX10
  synonyms:
  - DOM
  - PCWH
  - SOX-10
  - SRY (sex determining region Y)-box 10
  - SRY-box 10
  - SRY-box transcription factor 10
  - SRY-related HMG-box gene 10
  - WS2E
  - WS4
  - WS4C
  - dominant megacolon, mouse, human homolog of
  - transcription factor SOX-10
- bed_filename: macs/DAMO/EXP034509.oligodendrocyte_progenitors.TCF7L2/EXP034509.oligodendrocyte_progenitors.TCF7L2.MA0523.1.damo.bed
  fasta_filename: macs/DAMO/EXP034509.oligodendrocyte_progenitors.TCF7L2/EXP034509.oligodendrocyte_progenitors.TCF7L2.MA0523.1.damo.fa
  folder:
    folder: EXP034509.oligodendrocyte_progenitors.TCF7L2
    references:
    - identifier: GEO:GSM1587567
    - identifier: GEO:GSE65119
    - identifier: PUBMED:26955760
    - identifier: GTRD:EXP034509
    samples:
    - biological_condition: T3 treated for 1 day
      cell:
        title: oligodendrocyte progenitors
    species:
      name: Rattus norvegicus
    tf_name: TCF7L2
  jaspar_id: MA0523.1
  profile_name: TCF7L2
  synonyms:
  - HMG box transcription factor 4
  - T-cell factor 4
  - T-cell-specific transcription factor 4
  - TCF-4
  - TCF4
  - hTCF-4
  - transcription factor 7 like 2
  - transcription factor 7-like 2
  - transcription factor 7-like 2 (T-cell specific, HMG-box)
